@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Marck+Script');
.pricing .pricing-content {
    margin: 20px auto;
}
/* pricing head */
.pricing .pricing-head {
    width: 336px;
    height: 40px;
    position: relative;
    top: 21px;
    left: 22px;
    background: #333;
    color: #fff;
    border-radius: 20px;
    text-align: center;
}

.slick-next.fa.fa-angle-right.slick-arrow {
    position: absolute;
    top: 0px;
    right: 0px;
}

.slick-prev.fa.fa-angle-left.slick-arrow {
    position: absolute;
    right: 34px;
    z-index: 999;
}

.slider.demo .img-box img {
    width: 314px;
    height: 141px;
    margin-top: 30px;
}

.carousel-control.left {
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}

.carousel-control.right {
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}

.currency {
    display: inline-block;
    vertical-align: top;
    font-size: 2rem;
    font-weight: 700;
}

.enquiry a:hover {
    background: #2e94a8;
    color: #fff;
}

.value {
    font-size: 40px;
    font-weight: 300;
}

.duration {
    font-weight: 700;
    font-size: 17px;
    color: #8dc8e4;
    position: relative;
    top: 20px;
}
.pricing .pricing-head.bg-red {
    background: #036db7;
}
.pricing .pricing-head.bg-green{
	background: #036db7;
}
.pricing .pricing-head.bg-lblue{
	background: #036db7;
}

/* Heading */
.pricing .pricing-head h2 {
    font-size: 20px;
    line-height: 40px;
    margin-left: 14px;
    color: #fff;
    text-transform: capitalize;
    font-family: 'Marck Script', cursive;
}
/* pricing Body */
.pricing .pricing-body{
	padding:25px;
	border-width:2px;
	background:#fff;
	border:1px solid #f0f0f0;
}
/* Icon */
.pricing .pricing-body h3 {
    font-size: 37px;
    line-height: 28px;
    margin-top: 20px;
    padding-bottom: 12px;
    font-family: 'Marck Script', cursive;
}
.pricing  .pricing-feature ul{
	margin-bottom:15px;
}
.pricing .pricing-feature ul li {
    padding: 4px 0px;
    text-transform: capitalize;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}
.pricing .pricing-feature ul > li::before {
    content: "\f101";
    font-family: FontAwesome;
    color: #ccc;
    font-size: 20px;
    padding-right: 10px;
}
.pricing  .pricing-feature .btn{
	border:1px solid #f0f0f0;
	color: #999;
	border-radius: 20px;
	font-weight: 300;
	background: #fff;
}

iframe 
{
    width: 100%;
    }
.pricing .pricing-feature .btn-red {
    border-color: #2f9bad;
    color: #2f9bad;
}
.pricing  .pricing-feature .btn-green{
	border-color: #2f9bad;
    color: #2f9bad;
}
.pricing  .pricing-feature .btn-lblue{
	border-color: #2f9bad;
    color: #2f9bad;
}
/* pricing description */
.pricing .pricing-description {
    padding: 41px 15px;
    text-align: center;
}
.pricing .pricing-description h3{
	color: #fff;
}
.pricing .pricing-description p{
	color: rgba(255, 255, 255, 0.8);
}


@media(max-width:767px){
	.pricing .pricing-description{
		margin-top:20px;
	}
}





/*========================================================
                    Pre settings
=========================================================*/
body {
  font-family: Times New Roman, serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #202020;
  background: #f3f3f3;
}
a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a:hover {
  color: #9a9a9a;
}
img {
  max-width: 100%;
}
p + p {
  margin-top: 20px;
}
/* Common styles
========================================================*/
.document-wrapper {
  width: 100%;
  overflow: hidden;
}
.text-1 {
  font-family: 'Abril Fatface', cursive;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}
.text-2 {
    font-family: 'Abril Fatface', cursive;
    font-size: 34px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
@media only screen and (max-width: 979px) {
  .text-2 {
    font-size: 44px;
    line-height: 44px;
  }
}
@media only screen and (max-width: 767px) {
  .text-2 {
    font-size: 38px;
    line-height: 32px;
    letter-spacing: 0.1em;
  }
}
@media only screen and (max-width: 479px) {
  .text-2 {
    font-size: 36px;
    line-height: 32px;
    letter-spacing: 0.075em;
  }
}
.super-box {
  padding: 0 0 58px;
}
.heading {
    padding: 85px 0 28px 0;
    text-align: center;
    color: #202020;
    font-family: 'Marck Script', cursive;
    text-transform: capitalize;
    font-size: 40px;
    letter-spacing: inherit;
}
.subtitle {
  padding: 0 0 22px 0;
  color: #202020;
}
.img-box {
  margin: 5px 0 0;
}
.list {
    line-height: 18px;
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}
.list li + li {
  margin: 8px 0 0;
}
@media only screen and (max-width: 1199px) {
  .space {
    display: none;
  }
}
.btn__skin-1 {
  display: inline-block;
  position: relative;
  padding: 0 15px 0 0;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.btn__skin-1::after {
    content: "";
    font-family: FontAwesome;
    position: absolute;
    right: -15px;
    top: 50%;
    margin: -9px 0 0;
    font-size: 16px;
    line-height: 16px;
    color: #202020;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.btn__skin-1__hover:hover {
  color: #9a9a9a;
}
.btn__skin-1__hover:hover:after {
  color: #9a9a9a;
}
.bg {
  background: #e8e8e8;
}
.bg-img-1 {
  background: url(../images/bg-img-1.jpg) 50% 0 no-repeat;
}
.bg-img-1 .heading {
    padding-top: 63px;
    font-family: 'Marck Script', cursive;
    text-transform: capitalize;
    font-size: 52px;
}


.block-1 p {
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
}
.decoration-1 {
    padding-top: 30px;
    background: url(../images/decoration-1.png) 50% 0 no-repeat;
    min-height: 60px;
    font-family: 'Marck Script', cursive;
}
.decoration-2 {
  padding-top: 26px;
  background: url(../images/decoration-2.png) 50% 0 no-repeat;
}
.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(1);
}
/*========================================================
                    HEADER styles
=========================================================*/
.header-top {
  box-shadow: inset 0 -40px 200px rgba(0, 0, 0, 0.1);
}
.header-top:before,
.header-top:after {
  content: " ";
  display: table;
}
.header-top:after {
  clear: both;
}
.header-top_s1 {
    float: left;
    padding: 70px 0px;
}
.header-top_s2 {
  position: relative;
  float: right;
  margin: 153px 267px 0 0;
}
@media only screen and (max-width: 767px) {
  .header-top_s1 {
    float: none;
    padding: 90px 0 30px 0;
  }
  .header-top_s2 {
    float: none;
    margin: 0 0 0 0;
    padding: 10px 0 30px 0;
  }
  .sf-menu {
    position: relative;
    padding: 0;
  }
}
h1 {
  position: relative;
  display: inline-block;
  font-family: 'Abril Fatface', cursive;
  font-size: 72px;
  line-height: 55px;
  color: #202020;
}
h1 .indent {
  display: inline-block;
  padding: 0 0 0 39px;
}
h1 .descriptor {
  position: absolute;
  top: -47px;
  left: 80px;
  font-family: Times New Roman, serif;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #aaaaaa;
}
h1 a {
  -webkit-transition: none;
  transition: none;
}
h1 a:hover {
  color: inherit;
}
@media only screen and (max-width: 479px) {
  h1 {
    font-size: 56px;
    line-height: 40px;
  }
}
/* superfish-menu styles
========================================================*/
.sf-menu {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    padding: 20px 5px 29px 2px;
    font-family: 'Abril Fatface', cursive;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    z-index: 2;
    width: 188px;
}
.sf-menu li {
  position: relative;
  z-index: 2;
}
.sf-menu li a {
  position: relative;
  display: inline-block;
  width: 100%;
  min-width: 120px;
  color: #202020;
  padding: 0 0 0;
}
.sf-menu li a:before {
  content: "";
  font-family: FontAwesome;
  position: absolute;
  left: 12px;
  top: 50%;
  margin: -12px 0 0;
  font-size: 24px;
  line-height: 24px;
  color: #9a9a9a;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease 0.2s;
  transition: all 0.4s ease 0.2s;
}
.sf-menu li a.sf-with-ul {
  color: #202020;
}
.sf-menu li a:hover {
  color: #9a9a9a;
  padding: 0 0 0 30px;
}
.sf-menu li a:hover:before {
  opacity: 1;
  filter: alpha(opacity=100);
}
.sf-menu li.current > a {
  color: #9a9a9a;
  padding: 0 0 0 30px;
}
.sf-menu li.current > a:before {
  opacity: 1;
  filter: alpha(opacity=100);
}
.sf-menu li.sfHover > a {
  color: #9a9a9a;
  padding: 0 0 0 30px;
}
.sf-menu li.sfHover > a:before {
  opacity: 1;
  filter: alpha(opacity=100);
}
.sf-menu li + li {
  margin: 8px 0 0;
}
/* first level sub-menu styles */
.sf-menu ul {
  margin: 6px 0 5px 20px;
  display: none;
  position: relative;
  color: #ffffff;
}
.sf-menu ul li a {
  min-width: 150px;
  padding: 0 0 0 30px;
}
.sf-menu ul li a.sf-with-ul {
  color: #202020;
}
.sf-menu ul li a:hover {
  color: #9a9a9a;
}
.sf-menu ul li.current > a {
  color: #9a9a9a;
}
.sf-menu ul li.sfHover > a {
  color: #9a9a9a;
}
.sf-menu ul li.sfHover > a:before {
  opacity: 1;
  filter: alpha(opacity=100);
}
.sf-menu ul li + li {
  margin: 6px 0 0;
}
/* second level sub-menu styles */
.sf-menu ul ul {
  margin: 6px 0 21px 26px;
}
/* superfish responsive layout */
@media only screen and (max-width: 767px) {
  .sf-menu {
    display: none;
  }
  .select-menu {
    position: relative;
    display: block;
    margin: 20px 0;
    padding: 0;
    background-color: #ffffff;
    width: 100%;
    z-index: 2;
  }
}
/*========================================================
                    CONTENT styles
=========================================================*/
.block-1 {
  overflow: hidden;
  margin: 0 0 -18px;
  text-align: center;
}
.block-1 .img-box {
  padding-bottom: 28px;
}
.block-2 {
    text-align: center;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif;
}

.block-2-1 {
    font-family: 'Open Sans', sans-serif;
}

.block-2-1 p {
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
}
.block-2_wrapper {
  overflow: hidden;
  margin: 5px 0 0;
}
.block-2-1 .img-box {
    margin-bottom: 13px;
    float: left;
    padding-right: 30px;
}
.block-2-1 .subtitle {
    padding-bottom: 6px;
    line-height: 18px;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    min-height: 43px;
}
.block-2-1_wrapper {
  overflow: hidden;
  margin: 0 0 -6px;
}
.block-2-2 {
    text-align: center;
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.block-2-2 .img-box {
  margin-bottom: 23px;
}
.block-2-2 .subtitle {
  padding-bottom: 12px;
}
.block-2-2_wrapper {
    margin: 0 0 0;
    float: left;
    width: 100%;
}
.block-2-2_wrapper + .block-2-2_wrapper {
  margin: 23px 0 -10px;
}
.block-2-3 .subtitle {
    padding-bottom: 15px;
    text-transform: none;
    letter-spacing: 0;
    line-height: 36px;
    min-height: 88px;
    font-family: 'Marck Script', cursive;
}
.block-2-3 .btn {
  margin: 18px 0 0;
}
.block-2-3_wrapper {
    overflow: hidden;
    margin: 30px 0 0;
}

.priinner {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}

.promo {
    float: left;
    width: 100%;
    text-align: center;
}

.promocont ul li {
    list-style: none;
    display: inline-block;
    padding: 0px 3px;
}

.promocont {
    float: left;
    width: 100%;
    border-top: 1px solid #ccc;
    padding: 15px 0px;
    font-family: 'Open Sans', sans-serif;
    color: #c8c6c6;
}
.block-2-4 img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(1);
}
.block-2-4 .img-box {
  padding-bottom: 12px;
}
.block-2-4_el1 {
  letter-spacing: 0.075em;
}
.block-2-4_el1 span {
  text-transform: uppercase;
}
.block-2-4__hover {
  display: block;
}
.block-2-4__hover:hover {
  color: inherit;
}
.block-2-4__hover:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: none;
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
}
.block-2-4_wrapper {
  overflow: hidden;
  margin: 5px 0 -19px;
}
@media only screen and (max-width: 767px) {
  .block-2,
  .block-2-1,
  .block-2-2 {
    margin: 0 0 30px;
  }
  .block-2_wrapper,
  .block-2-1_wrapper,
  .block-2-2_wrapper {
    overflow: hidden;
    margin: 0 0 -30px;
  }
  .block-2-3 {
    margin: 0 0 30px;
  }
  .block-2-3 .subtitle {
    padding-bottom: 14px;
    font-size: 24px;
    line-height: 24px;
  }
  .block-2-3 .btn {
    margin: 8px 0 0;
  }
  .block-2-3_wrapper {
    overflow: hidden;
    margin: 60px 0 -30px;
  }
}
.block-3 {
    margin: 60px 0 15px;
    text-align: center;
    text-transform: capitalize;
    font-family: 'Marck Script', cursive;
    font-size: 40px;
}
.block-3__mod-1 {
    margin: 29px 0 15px;
    font-family: 'Marck Script', cursive;
    text-transform: capitalize;
    font-size: 40px;
}
.block-4 {
  overflow: hidden;
  margin: 28px 0 -4px;
}
.block-4 .subtitle {
    padding-bottom: 12px;   
    font-family: 'Open Sans', sans-serif;
}

.block-4_s1 {
    font-family: 'Open Sans', sans-serif;
}

.block-4_s3 {
    font-family: 'Open Sans', sans-serif;
}
.block-4_s2_el1 {
    position: relative;
    padding: 0 0 0 24px;
    margin: 3px 0 0;
    font-family: 'Open Sans', sans-serif;
}
.block-4_s2_el1 .fa {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 18px;
  line-height: 18px;
}
.block-4_s2_el1 .indent {
  display: inline-block;
  min-width: 43px;
}
.block-4_s2_el1 + .block-4_s2_el1 {
  margin: 20px 0 0;
}
.block-4_s3 li + li {
  margin: 20px 0 0;
}
@media only screen and (max-width: 767px) {
  .block-4_s2 {
    margin: 30px 0 0;
  }
  .block-4_s3 {
    margin: 30px 0 0;
  }
}
.block-5 {
  color: #ffffff;
  background: rgba(192, 29, 29, 0.88);
}
.block-5 .subtitle {
    padding-bottom: 24px;
    line-height: 28px;
    letter-spacing: 0.05em;
    color: #ffffff;
    min-height: 81px;
    font-family: 'Marck Script', cursive;
}
.block-5 p {
    padding: 0 2px 0 0px;
    font-family: 'Open Sans', sans-serif;
    min-height: 180px;
}

.block-2-3 p {
    font-family: 'Open Sans', sans-serif;
}
.block-5 .btn {
    display: block;
    padding: 13px 0px 14px 38px;
    background: #2f9aac;
}
.block-5 .btn:after {
  left: 140px;
  color: #ffffff;
}
.block-5_s1 {
  padding: 35px 20px 30px 38px;
}
.block-5_wrapper {
    margin: 15px 0 0;
}

.left.carousel-control {
    left: -100px;
    opacity: 1;
}

.right.carousel-control {
    right: -100px;
    opacity: 1;
}

.carousel-indicators {
    bottom: -12% !important;
}
.block-5__mod-1 {
  background: rgba(123, 28, 100, 0.88);
}
.block-5__mod-1 .btn {
    background: #2f9aac;
}
.block-5__mod-2 {
  background: rgba(80, 34, 116, 0.88);
}
.block-5__mod-2 .btn {
    background: #2f9aac;
}
.block-5__hover {
  display: block;
}
.block-5__hover .btn {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.block-5__hover:hover {
  color: #ffffff;
  background: rgba(25, 25, 25, 0.88);
}
.block-5__hover:hover .btn {
    background: #036db7;
    color: #fff;
}
@media only screen and (max-width: 979px) {
  .block-5_s1 {
    padding: 20px 15px 20px 15px;
  }
  .block-5 p {
    padding: 0 0 0 20px;
  }
}
@media only screen and (max-width: 767px) {
  .block-5_s1 {
    padding: 15px 15px 15px 15px;
  }
  .block-5 p {
    padding: 0 0 0 0;
  }
  .block-5_wrapper {
    overflow: hidden;
    margin: 0 0 0;
  }
}
.block-6 {
  overflow: hidden;
  margin: 43px 0 1px;
  text-align: center;
}
.block-6_el1 {
  font-family: 'Abril Fatface', cursive;
  font-size: 48px;
  line-height: 48px;
  font-weight: 400;
}
.block-6_el2 {
  margin: 21px 0 0;
  font-family: 'Abril Fatface', cursive;
  font-size: 72px;
  line-height: 48px;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.block-6_el2 span {
  color: #aaaaaa;
}
.block-6_el3 {
  margin: 25px 0 0;
  text-transform: uppercase;
  letter-spacing: 0.15em;
}
@media only screen and (max-width: 767px) {
  .block-6 {
    margin: 30px 0 0;
  }
  .block-6_el1 {
    font-size: 42px;
    line-height: 42px;
  }
  .block-6_el2 {
    margin: 20px 0 0;
    font-size: 48px;
    line-height: 48px;
  }
  .block-6_el3 {
    margin: 20px 0 0;
  }
}
.map {
  position: relative;
  min-height: 478px;
}
.map .google-map-api {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.map #map-canvas {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.map iframe {
  width: 100%;
}
.map img {
  max-width: none !important;
}
.map__mod-1 {
  min-height: 278px;
}
@media only screen and (max-width: 979px) {
  .map {
    min-height: 420px;
  }
  .map__mod-1 {
    min-height: 270px;
  }
}
@media only screen and (max-width: 767px) {
  .map {
    min-height: 350px;
  }
  .map__mod-1 {
    min-height: 260px;
  }
}
@media only screen and (max-width: 479px) {
  .map {
    min-height: 280px;
  }
  .map__mod-1 {
    min-height: 240px;
  }
}
/* Contact Form variables
========================================================*/
/* Contact Form Basic Styles 
========================================================*/
#contact-form {
  padding: 5px 0 0;
  margin: 0 0 -5px;
  overflow: hidden;
  display: block;
  position: relative;
  background: none;
}
#contact-form:before,
#contact-form:after {
  content: " ";
  display: table;
}
#contact-form:after {
  clear: both;
}
#contact-form .contact-form_s1 {
  float: left;
  width: 460px;
}
#contact-form .contact-form_s2 {
  float: left;
  width: 460px;
  margin: 0 0 0 20px;
}
#contact-form .contact-form_s3 {
  float: left;
  margin: 28px 0 0;
  text-align: right;
  width: 100%;
}
@media only screen and (max-width: 979px) {
  #contact-form .contact-form_s1 {
    width: 364px;
  }
  #contact-form .contact-form_s2 {
    width: 364px;
  }
}
@media only screen and (max-width: 767px) {
  #contact-form .contact-form_s1 {
    width: 100%;
  }
  #contact-form .contact-form_s2 {
    margin: 20px 0 0;
    width: 100%;
  }
}
#contact-form label {
  width: 100%;
  display: block;
  float: left;
  position: relative;
  display: inline-block;
}
#contact-form label + label {
  margin: 23px 0 0 0;
}
#contact-form label.message {
  margin: 0 0 0 0;
  width: 100%;
  position: relative;
}
#contact-form fieldset {
  border: none;
  width: 100%;
}
/* Contact Form Placeholder Styles 
========================================================*/
#contact-form ._placeholder {
  font-family: Times New Roman, serif;
  font-size: 14px;
  line-height: 47px;
  padding: 3px 0 0 16px;
  font-weight: 400;
  color: #202020;
  width: 100% !important;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: text;
}
#contact-form ._placeholder.focused {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
#contact-form ._placeholder.hidden {
  display: none;
}
#contact-form .file ._placeholder {
  display: none;
}
/* Contact Form Input 
========================================================*/
#contact-form input[type='text'] {
  font-family: Times New Roman, serif;
  font-size: 14px;
  line-height: 47px;
  padding: 4px 16px 0;
  border: none;
  color: #202020;
  font-weight: 400;
  width: 100%;
  outline: none;
  height: 47px;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #ffffff;
}
/* Contact Form File Input 
========================================================*/
#contact-form .input-group {
  position: relative;
  display: table;
  border-collapse: separate;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#contact-form input.form-control[disabled] {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}
#contact-form input.form-control {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  padding: 6px 12px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#contact-form .input-group-btn:first-child > .btn {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  margin: 0 -1px 0 0;
}
#contact-form .input-group .form-control:last-child {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
#contact-form .input-group-btn:last-child > .btn {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
#contact-form .input-group .form-control:first-child {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
#contact-form input.form-control,
#contact-form .input-group-btn {
  display: table-cell;
  border-collapse: separate;
  float: none !important;
}
#contact-form .input-group-btn label {
  width: auto;
  margin-left: -1px;
}
#contact-form .input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
}
#contact-form .btn-default {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}
#contact-form .btn-default:hover {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}
#contact-form .btn-default:active,
#contact-form .btn-default:focus {
  outline-offset: -2px;
  outline: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
/* Contact Form Textarea 
========================================================*/
#contact-form textarea {
  font-family: Times New Roman, serif;
  font-size: 14px;
  line-height: 14px;
  padding: 20px 16px;
  border: none;
  font-weight: 400;
  width: 100%;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
  height: 188px;
  color: #202020;
  background: #ffffff;
  margin: 0;
  overflow: auto;
}
/* Contact Form Error messages
========================================================*/
#contact-form .empty-message,
#contact-form .error-message {
  position: absolute;
  right: 3px;
  top: 2px;
  color: red;
  height: 0;
  overflow: hidden;
  font-size: 11px;
  -webkit-transition: 0.3s ease-in height;
  transition: 0.3s ease-in height;
  z-index: 99;
}
#contact-form .invalid .error-message,
#contact-form .empty .empty-message {
  height: 20px;
  padding-right: 6px;
}
/* Contact Form Processing Box
========================================================*/
#contact-form .contact-form-loader {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ffffff;
  background-image: url('../images/loader.gif');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  opacity: 0;
}
#contact-form.processing .contact-form-loader {
  opacity: 1;
  z-index: 99;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
/* Contact Form Modal 
========================================================*/
.modal-open {
  overflow: hidden;
}
#contact-form .modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
#contact-form .modal h4 {
  font-size: 24px;
  color: #343438;
  text-transform: none;
  padding: 0;
  margin: 0;
  color: #000;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
  color: #000;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}
.modal-header .close {
  margin-top: -2px;
  position: relative;
  z-index: 10;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 20px;
}
.modal-dialog {
  width: 600px;
  margin: 10px auto;
}
@media only screen and (max-width: 767px) {
  .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
  }
}
/* Contact Form Close icon 
========================================================*/
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.privacy {
    margin: 0 0 -6px;
    float: left;
    width: 100%;
}
.privacy .subtitle {
    padding: 2px 0 16px 0px;
    font-size: 35px;
    line-height: 18px;
    font-weight: 400;
    font-family: 'Marck Script', cursive;
    float: left;
    width: 100%;
}

.enquiry {
    float: left;
    width: 100%;
    padding-top: 30px;
    font-family: 'Open Sans', sans-serif;
}

footer {
    float: left;
    width: 100%;
}

.pcontent {
    font-family: 'Open Sans', sans-serif;
    float: left;
    width: 100%;
    padding-bottom: 30px;
    line-height: 27px;
}

.enquiry a {
    padding: 8px 15px;
    border: 1px solid #ccc;
    color: #c8c8c8;
}
.privacy p {
    padding-right: 0;
    font-family: 'Open Sans', sans-serif;
    line-height: 27px;
}
.priinner img {
    width: auto;
    float: left;
    padding: 15px 30px 30px 0px;
}
.privacy p + .subtitle {
  padding-top: 26px;
}
.privacy a {
  display: inline-block;
  margin: 19px 0 0 0;
  color: #202020;
}
.privacy a:hover {
  color: #9a9a9a;
}
.owl-carousel-1,
.owl-carousel {
  width: 960px !important;
  display: block !important;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.owl-carousel-1 .owl-item,
.owl-carousel .owl-item {
  width: 320px !important;
}
.owl-carousel-1_item img,
.owl-carousel_item img {
  width: 100%;
}
.owl-carousel-1_navigation,
.owl-carousel_navigation {
  position: relative;
}
.owl-carousel-1_prev,
.owl-carousel_prev,
.owl-carousel-1_next,
.owl-carousel_next {
  position: absolute;
  top: 5px;
  right: 0;
  font-size: 22px;
  line-height: 22px;
  color: #2d2d2d;
  cursor: pointer;
}
.owl-carousel-1_prev:hover,
.owl-carousel_prev:hover,
.owl-carousel-1_next:hover,
.owl-carousel_next:hover {
  color: #969696;
}
.owl-carousel-1_prev, .owl-carousel_prev {
    right: 0px;
    left: -48px;
    font-size: 80px;
    top: -200px;
}
.owl-carousel-1_next,
.owl-carousel_next {
    right: -48px;
    font-size: 80px;
    top: -200px;
}
.owl-carousel-1_prev,
.owl-carousel-1_next {
  top: 19px;
}
@media only screen and (max-width: 979px) {
  .owl-carousel-1,
  .owl-carousel {
    width: 768px !important;
  }
  .owl-carousel-1 .owl-item,
  .owl-carousel .owl-item {
    width: 256px !important;
  }
}
@media only screen and (max-width: 767px) {
  .owl-carousel-1,
  .owl-carousel {
    width: 100% !important;
  }
  .owl-carousel-1 .owl-item,
  .owl-carousel .owl-item {
    width: 420px !important;
  }
}
@media only screen and (max-width: 479px) {
  .owl-carousel-1 .owl-item,
  .owl-carousel .owl-item {
    width: 270px !important;
  }
}
.gallery_item {
  width: 100%;
  height: 100%;
}

.header-top_s1 img {
    display: none;
}
.gallery_item img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(1);
}
.gallery_item:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: none;
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
}
.isotope {
  display: block !important;
  overflow: hidden;
  margin: 6px 0 -17px -20px;
  width: 960px;
}
.isotope_item {
  position: relative;
  overflow: hidden;
  margin: 0 0 20px 20px;
  width: 220px;
  height: 180px;
}
.isotope_item__double-width {
  width: 460px;
}
.isotope_item__double-height {
  height: 380px;
}
.isotope_item img {
  width: 100%;
}
@media only screen and (max-width: 979px) {
  .isotope {
    width: 768px;
  }
  .isotope_item {
    width: 172px;
    height: 140px;
  }
  .isotope_item__double-width {
    width: 364px;
  }
  .isotope_item__double-height {
    height: 300px;
  }
  .header-top_s1 img {
    display: block !important;
}
}
@media only screen and (max-width: 767px) {
  .isotope {
    width: 440px;
  }
  .isotope_item {
    width: 200px;
    height: 163px;
  }
  .isotope_item__double-width {
    width: 420px;
  }
  .isotope_item__double-height {
    height: 346px;
  }
}
@media only screen and (max-width: 479px) {
  .isotope {
    margin: 0 0 0;
    width: 270px;
  }
  .isotope_item {
    margin: 0 0 20px;
    width: 100%;
    height: auto;
  }
}
.wow {
  visibility: hidden;
  visibility: visible\9;
}
/*========================================================
                    FOOTER styles
=========================================================*/
.fbox-1 {
  border-top: 2px solid #e8e8e8;
  padding-top: 63px;
  padding-bottom: 113px;
  color: #c8c6c6;
}
.fbox-1:before,
.fbox-1:after {
  content: " ";
  display: table;
}

.super-box .owl-carousel-1_prev, .owl-carousel-1_next {
    top: -124px;
}


.fbox-1:after {
  clear: both;
}
.fblock-1 {
  float: left;
  position: relative;
  display: inline-block;
  font-family: 'Abril Fatface', cursive;
  font-size: 72px;
  line-height: 55px;
}
.fblock-1 .indent {
    display: inline-block;
    padding: 20px 0 0 39px;
}
.fblock-1 a {
    -webkit-transition: none;
    transition: none;
    float: left;
    font-size: 58px;
    padding-top: 55px;
    text-align: center;
    color: #0560ab;
}

#copyright-year {
    padding-top: 28px;
    float: left;
    width: 100%;
}

.header-top_s1 h1 a {
    height: 300px;
    float: left;
}

.fblock-1.wow.fadeIn.animated {
    float: left;
    width: 100%;
}

.logo-footer {
    float: right;
    width: 33%;
}

.fbox-1 .container {
    width: 1080px;
}

.fbox-1 .grid_12 {
    width: 1024px;
}
.fblock-1 a:hover {
    text-decoration: none;
}
.fblock-2 {
  float: left;
  line-height: 18px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  padding: 79px 0 0 10px;
}
@media only screen and (max-width: 767px) {
  .fblock-2 {
    padding: 50px 0 0 0;
  }
  .fblock-2 br {
    display: none;
  }
  .header-top_s1 img {
    display: block;
}
}
@media only screen and (max-width: 479px) {
  .fblock-1 {
    font-size: 56px;
    line-height: 40px;
  }
  .header-top_s1 img {
    display: block !important;
}
}
/* UItoTop styles =======================================*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  overflow: hidden;
  color: #aaaaaa;
  font-size: 76px;
  line-height: 76px;
  text-align: center;
  z-index: 20;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
#toTop:hover {
  outline: none;
  color: #898989;
}

.subtitle.cer {
    padding-top: 41px;
    min-height: auto;
}
@media only screen and (max-width: 1024px) {
  #toTop {
    display: none !important;
  }
  .fblock-1 a {
    font-size: 50px;
}

.logo-footer {
    float: left;
    width: 33%;
}
.header-top_s1 img {
    display: none;
}
}

.social {
    position: fixed;
    top: 35%;
    left: 0px;
    background: #fff;
}
.page-1 {
  background: url(../images/bg-page-1.jpg) 50% 0 no-repeat;
}
.page-1 .header-top {
  box-shadow: none;
}

.social i {
    height: 49px;
    width: 40px;
    font-size: 22px;
    background: #fff;
    float: left;
    text-align: center;
    padding: 12px 0px 18px;
}
@media only screen and (max-width: 979px) {
  .page-1 {
    background-position: 49% 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-1 {
    background-position: 23% -40px;
  }
}
@media only screen and (max-width: 479px) {
  .page-1 {
    background-position: 30% -40px;
  }
  .pricing .pricing-head {
    width: 226px;
}
}

.contact-form_s3 input {
    background: #2c8fa4;
    padding: 5px 15px;
    color: #fff;
}

@media (max-width: 399px) 
{
    .btn {
    margin-bottom: 12px;
}

.pricing .pricing-description h3 {
    color: #000;
}

.pricing .pricing-description {
    padding: 0px 15px 30px;
}

.fblock-1 .indent {
    padding: 17px 0px 0px;
}

.price span {
    float: left;
    width: 100%;
    padding-bottom: 14px;
}

.owl-carousel-1 .owl-item, .owl-carousel .owl-item {
    width: 286px !important;
}



.super-box .owl-carousel-1_prev, .owl-carousel-1_next {
    top: -195px;
}

.fblock-2 {
    padding: 22px 0 0 0;
    float: left;
    width: 100%;
}

.header-top_s1 h1 a {
    height: auto;
}

#contact-form .contact-form_s3 {
    float: left;
    margin: 28px 26px 0;
    text-align: left;
    width: 100%;
}

.owl-carousel-1_prev, .owl-carousel_prev {
    right: 0px;
    left: -18px;
    font-size: 40px;
}

.pricing .pricing-feature ul > li::before {
    position: absolute;
    left: -7px;
}

.block-2-3 .subtitle {
    min-height: auto;
}

.block-2-3 {
    float: left;
    width: 100%;
}

.owl-carousel-1_next, .owl-carousel_next {
    right: -1px;
    font-size: 40px;
    top: -200px;
}

.fblock-1 a {
    font-size: 21px;
    line-height: 10px;
    float: left;
    width: 100%;
    text-align: left;
}

.header-top_s1 {
    padding: 30px 0 30px 0;
}

.fbox-1 {
    padding-bottom: 30px;
}

.logo-footer {
    float: left;
    width: 20%;
}
    }
.clearfix
{
    display:block;
    overflow:hidden;
    clear:both;
}
.margin-top30
{
    margin-top:0!important;
}

.img-box img {
    height: 417px;
}

.team img {

    height: 181px;

}

.priinner img {
    height: 421px;
}

.packages img {
    height: 217px;
}

.isotope_item.isotope_item__double-height img {
    height: 380px;
}

.isotope_item img {
    height: 180px;
}